{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T08:58:47+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:authentication.windows:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "authentication.windows",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:authentication.windows:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/authentication.windows@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.1.6?package-id=1096487486",
            "type": "library",
            "group": "com.github.ben-manes.caffeine",
            "name": "caffeine",
            "version": "3.1.6",
            "description": "A high performance caching library",
            "purl": "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.1.6"
        },
        {
            "bom-ref": "pkg:maven/net.java.dev.jna/jna-platform@5.14.0?package-id=1638282284",
            "type": "library",
            "group": "net.java.dev.jna",
            "name": "jna-platform",
            "version": "5.14.0",
            "description": "Java Native Access Platform",
            "purl": "pkg:maven/net.java.dev.jna/jna-platform@5.14.0"
        },
        {
            "bom-ref": "pkg:maven/lib/jna@5.14.0?package-id=-643984606",
            "type": "library",
            "group": "lib",
            "name": "jna",
            "version": "5.14.0",
            "purl": "pkg:maven/lib/jna@5.14.0",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.github.waffle/waffle-jna-jakarta@3.5.1?package-id=645815898",
            "type": "library",
            "group": "com.github.waffle",
            "name": "waffle-jna-jakarta",
            "version": "3.5.1",
            "description": "WAFFLE JNA Jakarta Pakage implementation",
            "purl": "pkg:maven/com.github.waffle/waffle-jna-jakarta@3.5.1",
            "supplier": {
                "name": "com.github.waffle",
                "url": [
                    "https://github.com/waffle/"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:6ca976ef-f61e-45cd-ba5a-3f4d973bbf24",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:authentication.windows:25.10.314",
            "dependsOn": [
                "pkg:maven/lib/jna@5.14.0?package-id=-643984606",
                "pkg:maven/net.java.dev.jna/jna-platform@5.14.0?package-id=1638282284",
                "pkg:maven/com.github.waffle/waffle-jna-jakarta@3.5.1?package-id=645815898",
                "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.1.6?package-id=1096487486"
            ]
        }
    ]
}